IDCVSSSummaryLast (major) updatePublished
CVE-2015-9462 6.5
The awesome-filterable-portfolio plugin before 1.9 for WordPress has afp_get_new_category_page SQL injection via the cat_id parameter.
15-10-2019 - 13:54 10-10-2019 - 16:15
Back to Top Mark selected
Back to Top